Subject: Re: [PATCH v5 0/7] cherry-pick: add `--empty` for more robust redundant commit handling

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Mar 2024 11:28:58 -0700

[email-masked] writes:

> Hi Brian
> ...
>>       +		head_commit = lookup_commit(r, &head_oid);
>
> This version is definitely more readable, thanks
>
>...
>
> This looks strange, but if I do a range-diff locally from v4 to v5 I
> only see the line wrapping changes above so I don't think it is
> anything to worry about.
>
> Thanks for working on this

So, I take it as an Ack from the person who acted as the main
reviewer for this series?  If so, I'll mark the topic for 'next'.

Tanks, both of you.  The resulting series does look very good.